Subject: FVWM: problems???

From: Ming Lu <[email-masked]>
Date: Fri, 7 Jun 1996 13:15:17 -0400 (EDT)

Hi:

I am trying to compile fvwm under solaris 2.5. For some reasons I
could not get this thing going... frustration...., here is the 
messages I got:

 xmkmf;imake Imakefile
imake -I/usr/lib/X11/config
"Imakefile.c", line 4: Can't find include file Imake.tmpl
imake: Exit code 2.  Stop.
"Imakefile.c", line 4: Can't find include file Imake.tmpl
imake: Exit code 2.  Stop.
dinosaur% xmkmf;./MakeMakefiles
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
"Imakefile.c", line 4: Can't find include file Imake.tmpl
imake: Exit code 2.  Stop.
FVWMSRCDIR is /working/fvwm-2.0.42
Making top-level Makefile
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
"Imakefile.c", line 4: Can't find include file Imake.tmpl
imake: Exit code 2.  Stop.
done
Making Makefile in libs
imake -I/usr/lib/X11/config
"Imakefile.c", line 4: Can't find include file Imake.tmpl
imake: Exit code 2.  Stop.
make: Fatal error: Don't know how to make target `depend'
done
Making Makefile in modules/FvwmSaveDesk
imake -I/usr/lib/X11/config
"Imakefile.c", line 4: Can't find include file Imake.tmpl
imake: Exit code 2.  Stop.
make: Fatal error: Don't know how to make target `depend'
done
Making Makefile in modules/FvwmScroll
imake -I/usr/lib/X11/config
"Imakefile.c", line 4: Can't find include file Imake.tmpl
imake: Exit code 2.  Stop.
make: Fatal error: Don't know how to make target `depend'
done
Making Makefile in modules/FvwmTalk
imake -I/usr/lib/X11/config
"Imakefile.c", line 4: Can't find include file Imake.tmpl
imake: Exit code 2.  Stop.
make: Fatal error: Don't know how to make target `depend'
done
Making Makefile in modules/FvwmWinList
imake -I/usr/lib/X11/config
"Imakefile.c", line 4: Can't find include file Imake.tmpl
imake: Exit code 2.  Stop.
make: Fatal error: Don't know how to make target `depend'
done

Would anyone give me some hint what I should do or what
I should get in order to compile this thing?

Thanks.

reagrads

Ming
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].